@charset "utf-8";

:root {
	--baseItemColor01:#31a02a;
	--baseItemColor02:#313131;
	--baseItemColor03:#1c1c1c;
	--baseItemColor04:#f2f2f2;
	--baseItemColor05:#eef6ed;
	--baseItemColor06:#eaf4f9;
	--baseItemColor07:#0168b7;
	--listShadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
}
p {
	color: var(--gray-light);
	line-height: 2;
	margin-bottom:60px;
}
.rec_box {
	display: flex;
	justify-content: center;
	text-align: center;
	gap: 0 20px;
	margin-bottom: 60px;
}
.rec_box-item {
	background: var(--accent);
	color: #fff;
	width: 30%;
	padding: 30px 0px;
	font-size: 20px;
	letter-spacing: 4px;
}
.u-inner h3 {
	margin-bottom: 40px;
}
.neg_sec-top {
	background-image: url(/images/recruit/recruit_top.jpg);
	background-size: contain;
}

.neg_sec-bottom {
	background-image: url(/images/recruit/recruit_bottom.jpg);
	background-size: contain;
}
.neg_sec-top .inner {
	margin-bottom: 0;
}
.recruit-bottom.neg_sec-bottom .inner {
	margin: 50px auto 120px;
}
.neg_sec-bottom .inner {
	padding-bottom: 150px;
}
.entry_inner {
	text-align: center;
}
.entry_inner {
	max-width: 800px;
	margin: 0 auto;
}
.entry_list {
	display: flex;
	align-items: center;
	gap: 0 60px;
}
.entry_list dt {
	width: 25%;
	text-align: right;
	line-height: 1.4;
	letter-spacing: 4px;
}
.entry_list dt span {
	display: block;
	color: #f00;
	font-size: 12px;
}
.entry_list dd {
	flex: 1;
}
.entry_list-radio label {
	cursor: pointer;
	letter-spacing: 4px;
}
.entry_list input:not([type="radio"]), .entry_list textarea {
	border: 1px solid var(--gray-border);
	padding: 20px 10px;
	width: 100%;
	border-radius: 5px;
	box-sizing: border-box;
	text-align: left;
	font-size: 18px;
}
.entry_list:not(:last-child) {
	margin-bottom: 40px;
}
.entry_list-radio {
	display: flex;
	gap: 0 10px;
	align-items: center;
}
.entry_list-radio input[type="radio"] {
	margin-right: 5px;
	vertical-align: unset;
	display: inline-block;
}
.entry_list textarea {
	height: 200px;
	line-height: 1.4;
}
/***************************************************************

confirm

******************************************************************/
.error_read {
	text-align: left;
	color: red;
	margin-bottom: 0;
}
.confirm-txt {
	text-align: left;
	background: var(--gray-dark);
	padding: 15px;
	border-radius: 10px;
	line-height: 1.4;
}

.box_btn2 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 20px;
}
.box_btn {
	width: 25%;
}
.box_btn input {
	background: var(--baseItemColor03);
	border: none;
	color: #fff;
	display: block;
	text-align: center;
	padding: 20px 40px;
	width: 100%;
	box-sizing: border-box;
}

@media screen and (min-width:768px) and ( max-width:1024px) {
.entry_list dt {
	width: 25%;
}
.rec_box-item {
	width: 50%;
}
.entry_list dt {
	width: 25%;
}
}
@media screen and (max-width: 768px) {
.rec_box {
	flex-direction: column;
	gap: 20px;
}
.rec_box-item {
	width: 100%;
	font-size: 4.5vw;
}


.neg_sec-bottom {
	background-size: contain;
}
.recruit-bottom.neg_sec-bottom .inner {
	margin: 0;
}
.neg_sec-top .inner {
	padding-bottom: 4rem;
}
.neg_sec-bottom .inner {
	padding-bottom: 0;
}


.entry_list {
	display: flex;
	align-items: center;
	flex-direction: column;
	gap: 10px 60px;
}
.entry_list dt, .entry_list dd {
	width: 100%;
	box-sizing: border-box;
	text-align: left;
	letter-spacing: 2px;
}
.entry_list dt {
	display: flex;
	align-items: center;
}
.entry_list input:not([type="radio"]), .entry_list textarea {
	padding: 10px;
	letter-spacing: 2px;
}
.entry_list:not(:last-child) {
	margin-bottom: 2rem;
}
.entry_list dt span {
	font-weight: bold;
}
.u-inner .c-txt:last-child {
	margin-bottom: 0;
}
/***************************************************************

confirm

******************************************************************/

.box_btn {
	width: 50%;
}
.error_read {
	font-size: 3.5vw;
}
}

.neg_sec-middle .inner{
	margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
	.neg_sec-middle .inner{
		padding-bottom: 4rem;
		margin-bottom: 0;
	}
}